_stdbuf equ 1536
_putchr_proc_adr equ 1619
_std_print_out___5 equ _stdbuf
_std_print_out___6 equ _putchr_proc_adr
   org $2e0
   dta a($2000)
   org $2000
;### hello_world.atl(3) "Hello, World!"
   jsr _std_print_out
   dta b(13),c'Hello, World!'
   dta b(128)
   dta b(0)
;### hello_world.atl(4) ""
   jsr _std_print_out
   dta b(128)
   dta b(0)
;### hello_world.atl(5) "I am ATALAN!"
   jsr _std_print_out
   dta b(12),c'I am ATALAN!'
   dta b(128)
   dta b(0)
_lbl4:
   jmp _lbl4
   icl 'C:\nes\atalan\codebase\atalan\platform\atari\atari.asm'
   icl 'C:\nes\atalan\codebase\atalan\processor\m6502\m6502.asm'

